TAVERN-CI(1)

NAME
tavern-ci - Tool for automated testing of APIs

DESCRIPTION
usage: tavern-ci [-h] [--log-to-file [LOG_TO_FILE]] [--stdout] [--debug]

    in_file

Parse yaml + make requests against an API

    Any extra arguments will be passed directly to Pytest. Run py.test --help for a list

  positional arguments:

in_file
    Input file with tests in

  options:

-h, --help
    show this help message and exit

--log-to-file [LOG_TO_FILE]
    Log output to a file (tavern.log if no argument is given)

--stdout
    Log output stdout

--debug
    Log debug information (only relevant if --stdout or --log-to-file is passed)